@charset "utf-8";


@font-face {
	font-family: 'MyFont';
	src: url("font/smart.otf") format('opentype');
}
.all_div {
    margin-top: 55px;
}

*{
    font-family: MyFont;
    line-height: 25px;
}

.mv{
    display: block;
    width: var(--wmax);
    max-width: var(--w01);
}

._02{
    width: 90%;
    margin: 0 auto;
    display: block;
}
._02 ._1000px {
    
}
._02 ._1000px .kana {
    font-size: 18px;
}

._02 ._1000px .name {
    font-size: 30px;
}

._02 .spece{
    display: none;    
}
._02 a:link{
    text-decoration: underline;
    margin-left: 5px;
    font-size: 14px;
}

._02 font {
    font-size: 12px;
}


._02 h4{
    font-size: 16px;
    display: block;
    margin-top: 3rem;
}

._02 ul{
    width: 100%;
    font-size: 16px;
}

._02 ul li{
    width: 100%;
    font-size: 16px;
    background-color: #F6F6F6;
    margin-top: 1rem;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-box-shadow: 1px 1px 3px rgba(154,154,154,1.00);
    box-shadow: 1px 1px 3px rgba(154,154,154,1.00);
    padding-left: 5px;
}
._02 ul li font{
    width: 100%;
}

._02 ul li p{
    width: 100%;
    font-size: 14px;
}

._02a{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1080px;
    margin-top: 2rem;
}

._02aa font{
    margin-bottom: 2rem;
    display: block;
    margin-top: 0.5rem;
}

._02aa{
    display: block;
    width: 100%;
    padding-top: 9rem;
}
._02aa.lanp {
    background-image: url(../../img/bousai2/sp_02.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 110% auto;
}

._02aa hr{
    border-top-style: none;
    border-bottom: 2px dotted hsla(0,0%,58%,0.50);
}

._02aa h5{
    background-image: url(../../img/bousai/02a.png);
    display: block;
    background-repeat: no-repeat;
    background-position: 0 50%;
    font-size: 28px;
    padding-left: 6rem;
    margin-top: 5rem;
}

._02aa .red{
    display: block;
    margin-top: 3rem;
    margin-bottom: 3rem;
    color: #E42F1E;
    font-size: 20px;
}

._02aa .bk{
    background-image: url(../../img/bousai/02b.png);
    display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 2rem;
    padding-left: 1rem;
    line-height: 30px;
}

._02b{
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
}

._02b ._02ba,._02b ._02ba{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 450px;
    color: #E42F1E;
}

._02b ._02ba p{
    font-size: 26px;
    text-align: center;
    display: block;
    margin-bottom: 2rem;
    margin-top: 2rem;
    font-weight: bold;
}

._02b ._02ba p span{
    font-size: 18px;
    display: block;
    margin-bottom: 1rem;
}


._02b ._02ba a{
    width: 250px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    background-color: #E42F1E;
    border-radius: 5px;
    color: rgba(255,255,255,1.00);
    margin-top: 3rem;
}


._03{
    width: var(--wmax);
    background-color: var(--c01);
    max-width: var(--w01);
    margin-top: 5rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 4rem;
}

._03 img{
    width: 100%;
}

._03 h5{
    display: block;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    padding-top: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 24px;
}

._03a h5{
    font-size: 24px;
}

._03 h5 span{
    font-size: 30px;
}


._03a{
    width: 100%;
    max-width: 1000px;
    margin-top: 4rem;
    
}

._03a hr{
    width: 80px;
    border-style: none none solid;
    border-bottom-width: 2px;
    margin: 0 auto;
    border-bottom-color: rgba(255,255,255,1.00);
}

._03a .maegaki{
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    font-size: 20px;
}

._03b{
    width: 90%;
    max-width: 950px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    background-color: rgba(255,255,255,1.00);
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    justify-content: space-between;
    padding-top: 50px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 50px;
    font-weight: bold;
}


._03b h5{
    width: 100%;
    display: block;
    color: rgba(0,0,0,1.00);
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}

._03b ._03aa{
    width: 100%;
    display: block;
    color: rgba(0,0,0,1.00);
    text-align: left;
}


._03b ._03aa p{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-size: 14px;
    border-bottom: 2px dotted rgba(211,211,211,1.00);

    padding-bottom: 1rem;
    font-weight: bold;
}

._03b ._03aa p:last-child {
    border-bottom-style: none;
}
._03b ._03aa p span{
    width: 13%;
    font-size: 29px;
    padding-top: 1rem;
    padding-left: 10px;
}

._03b ._03aa p font{
    width: 87%;
    margin-top: 0.5rem;
    padding-right: 10px;
}
._03b ._03aa p img{
    width: 100%;
    position: relative;
    top: -2px;
}


._03c{
    display: flex;
    width: 90%;
    flex-wrap: wrap;
    margin: 0 auto;
}

._03c p{
    display: block;
    width: 60%;
    font-size: 24px;
    font-weight: bold;
    color: rgba(255,255,255,1.00);
    margin-top: 3rem;
    line-height: 30px;
}
._03c img {
    position: relative;
    top: -35px;
    margin-bottom: -35px;
    width: 263px;
    height: 259px;
    right: -75px;
}

._04{
    width: 100%;
    align-content: center;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
    overflow-x: hidden;
}

._04 img{
    display: block;
    width: 100%;
    position: relative;
    left: -55px;
    top: -55px;
}

._04 ._04a h5{
    display: flex;
    align-items:center;
    font-size: 18px;
    background-image: url(../../img/bousai2/02a.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 6rem;
    margin-bottom: 2rem;
    height: 4rem;
}

._02a h5{
    display: flex;
    align-items:center;
    font-size: 18px;
    background-image: url(../../img/bousai2/02a.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 6rem;
    margin-bottom: 2rem;
    height: 4rem;
}

._04  .red{
    font-size: 20px;
    color: #E42F1E;
    display: block;
    margin-bottom: 0.5rem;
    margin-top: 3rem;
    padding-bottom: 0.5rem;
}

._04 .sikaku{
    background-image: url(../../img/bousai2/Icon%20feather-check-square.png);
    padding-left: 2rem;
    background-repeat: no-repeat;
    display: block;
    padding-bottom: 0.5rem;
    font-size: 16px;
    border-bottom: 2pt dotted #ACACAC;
    margin-bottom: 0.5rem;
}

._04 div:nth-child(1){
    width: 90%;
    display: block;
}

._04 div:nth-child(2){
    width: 90%;
    display: block;
}

._04 div:nth-child(2) img{
    width: 120%;
    display: block;
}

.add_bousai01{
    background-color: var(--c01);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1920px;
    overflow-x: hidden;
}

.dotto{
    border-top-style: none;
    border-bottom: 2pt dotted #D1D1D1;
    margin-top: 3rem;
}

.add_bousai01 hr{
    width: 80px;
    border-style: none none solid;
    border-bottom-width: 2px;
    margin-top: 4rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2rem;
    border-bottom-color: rgba(255,255,255,1.00);
}


.add_bousai01 h5{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #FFFFFF;
    margin-bottom: 2rem;
}

.add_bousai01 h6{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 4rem;
}

.add_bousai01 h5 span{
    font-size: 22px;
    display: block;
}

.bousai_a{
    width: 100%;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-size: 22px;    
}

.bousai_aa{
    width: 80%;
    background-color: #FFFFFF;
    display: flex;
    justify-content: flex-end;
    height: 100px;
}

.bousai_aaa{
    align-items: center;
    display: flex;
    font-size: 18px;
    width: 93%;
    font-weight: bold;
}

.bousai_aaa img{
    position: relative;
    right: -35px;
    margin-right: -70px;
    display: block;
    width: 120px;
}

.bousai_ab{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.bousai_aba{
    font-size: 14px;
    display: block;
    width: 90%;
    color: #000000;
    font-weight: bold;
}

.bousai_c{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--c01);
    margin-bottom: 3rem;
    padding-bottom: 2rem;
}

.bousai_c ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    width: 90%;
    margin: 0 auto;
    padding: 5%;
    background-color: #FFFFFF;
    border-radius: 10px;
    font-size: 20px;
}

.bousai_c ul li{
    display: flex;
    align-items: center;
    width: 520px;
    margin-top: 1rem;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0.5rem;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0.5rem;
    background-color: #FFFFFF;
    font-size: 20px;
    border-bottom: 2pt dotted #ABABAB;
    font-weight: bold;
    color: #000000;
}

.bousai_c ul li:nth-last-child(1){
    border-bottom-style: none;
}

.bousai_c ul li span{
    display: inline-block;
    height: 60px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-right: 1rem;
    padding-left: 30px;
}

.bousai_c ul li:nth-child(1) span{
    background-color: #E82425;
}

.bousai_c ul li:nth-child(2) span{
    background-color: #EADA0A;    
}

.bousai_c ul li:nth-child(3) span{
    background-color: #428845;    
}


.bousai_b{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1000px;
    background-color: var(--c01);
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 5%;
}

.bousai_ba{
    width: 100%;
    background-color: #FFFFFF;
}

.bousai_bb{
    width: 100%;
    background-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.bousai_b img{
    width: 100%;
}

.bousai_b .btitle,.bousai_b .moji,.bousai_b font{
    width: 100%;
    display: block;
    font-size: 20px;
    background-color: #FFFFFF;
}

.bousai_b .btitle{
    font-size: 20px;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
}

.bousai_b .moji{
    padding-bottom: 1rem;
    border-bottom: 2pt dotted #D1D1D1;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    /* [disabled]border-top-left-radius: 5px; */
    /* [disabled]border-top-right-radius: 5px; */
    font-weight: bold;
}

.bousai_b font{
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
}


.bousai_ba p,.bousai_bb p{
    display: block;
    margin-top: 1rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1rem;
    text-align: left;
    font-size: 14px;
    width: 90%;
    font-weight: bold;
}
.crieit{
    font-size: 20px;
    color: #FFFFFF;
    font-weight: bold;
}

.bousai_b .red{
    font-size: 14px;
    color: #FF0004;
    display: block;
    margin: 0 auto;
    width: 100%;
}

.bousai_b .last{
    position: relative;
    bottom: -120px;
    width: 120%;
}

.bousai_b .smll{
    display: block;
    margin: 0 auto;
    width: 70%;
}

._05{
    background-color: var(--c01);
    width: 100%;
    max-width: 1920px;
    height: 1320px;
    margin-top: 4rem;
}
._05 hr {
    margin-top: 4rem;
    width: 80px;
    border-bottom-style: none;
    border-top: 2px solid rgba(255,255,255,1.00);
}
._05 h5 {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: rgba(255,255,255,1.00);
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 2rem;
    line-height: 30px;
}
._05a{
    width: 90%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 880px;
}

._05a img{
    width: 100%;
    position: relative;
    top: 10px;
    z-index: 9;
}

._05aa {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 880px;
}
._05aa p {
    width: 400px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(255,255,255,1.00);
    padding-left: 10px;
    border-radius: 10px;
    padding-right: 10px;
    margin-bottom: 2rem;
    height: auto;
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.50);
    box-shadow: 1px 1px 3px rgba(0,0,0,0.50);
    font-weight: bold;
    z-index: 10;
}
._05aa p font{
    background-color: #D3DE39;
}
._06 {
    display: block;
    margin-bottom: 4rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    overflow-x: hidden;
}
._06 h6{
    margin-top: 5rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1rem;
    width: 100%;
    font-size: 24px;
}
._06 h6 font{
    font-size: 15px;
    color: #E42F1E;
    width: 50%;
}
._06 img{
    position: relative;
    width: 180px;
    right: -188px;
    top: 145px;
    margin-top: -160px;
    margin-right: -188px;
}

._06a {
    margin: 0 auto;
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    border: 2px solid #E42F1E;
}
._06a h5{
    font-size: 30px;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
._06a h5 span{
    font-size: 15px;
    display: block;
}
._07 {
    background-color: var(--c01);
    width: 100%;
    max-width: 1920px;
    text-align: center;
    height: 690px;
}
._07 h5 {
    display: block;
    padding-top: 3rem;
    font-size: 35px;
    color: #FFFFFF;
    line-height: 40px;
}
._07 font {
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 1rem;
    display: block;
}
._07a {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 1000px;
    justify-content: center;
    align-items : flex-start;
}
._07a img {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    display: block;
    width: 85%;
}
._07aa {
    width: 50%;
    text-align: left;
    color: #FFFFFF;
    margin-top: 2rem;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    font-size: 14px;
}

._07aa a{
    width: 210px;
    height: 50px;
    background-color: #E42F1E;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-top: 3rem;
}

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    padding-bottom: 6rem;
    background-color: #FFFFFF;
    padding-top: 3rem;
}

footer p{
    width: 100%;
    text-align: center;
    font-size: 12px;
}



.flex_all {
    position: fixed;
    top: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 6rem;
    max-width: 1000px;
    z-index: 200;
    height: 55px;
    background-color: rgba(255,255,255,0.80);
}

.flex_all .flex_in {
    width: 90%;
    display: flex;
    flex-wrap:wrap;
    align-content:center;
    align-items: center;
    justify-content:space-between;

}

.flex_all .flex_in .sp_top_logo{
    width: 73px;
    height: 40px;    
}

.flex_all .flex_in li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #E42F1E;
    border-radius: 5px;
    color: rgba(255,255,255,1.00);
    margin-bottom: 0.5rem;
    cursor: pointer;
    height: 50px;
}

.flex_all .flex_in .sns_all {
    width: 50%;
    justify-content: flex-end;
    display: flex;
    flex-wrap: wrap;
}

.flex_all .flex_in .sns_p {
    text-align: right;
    margin: 0px;
    padding: 0px;
    display: block;
    width: 100%;
}
.flex_all .flex_in a:link {
    width: 20%;
    justify-content: flex-end;
    display: flex;
}
.flex_all .flex_in img {
    padding: 0px;
    display: block;
    width: 70%;
    
}
.flex_all .flex_in .mcs_side{
    height: 50px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 1rem;
    padding: 0px;
    width: 50%;
    margin-top: 0.5rem;
}

.off {
    display: none;
}
.book_menu {
    position: fixed;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: flex-start;
    margin: 0 auto;
    z-index: 210;
    top: 30%;
}
.book_menu .kesu  {
    width: 90%;
    text-align: right;
    font-size: 40px;
    color: rgba(0,0,0,1.00);
    position: relative;
    top: 0px;
    margin-top: 0px;
    margin-bottom: -35px;
}
.book_menu ul  {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    height: 50%;
    width: 90%;
    background-color: #FFFFFF;
    padding-top: 4rem;
    border-radius: 10px;
    padding-bottom: 2rem;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #000000;
}
.book_menu ul li  {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    background-color: #E42F1E;
    margin-bottom: 1rem;
    margin-right: 1%;
    margin-left: 1%;
    font-size: 20px;
    position: relative;
    left: 0px;
    height: 38px;
}

.book_menu ul li  a{
    color: rgba(255,255,255,1.00);
    text-align: center;
}

.book_menu ul p   {
    color: rgba(255,255,255,1.00);
}

.kesu{
    cursor:pointer;
}
.book_menu.off {
    display: none;
}

.sp_none {
    display: none!important;
}

.sp_foot{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background-color: rgba(255,255,255,1.00);
    position: fixed;
    bottom: 0px;
    height: 70px;
    z-index: 150;
}

.sp_foot span{
    width: 60%;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E42F1E;
    border-radius: 10px;
    color: rgba(255,255,255,1.00);
}


.bana {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 210;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

.bana.off {
    display: none;
}

.bana a:link{
    width: 90%;
}

.bana span{
    display: block;
    width: 90%;
    position: relative;
    top: 55px;
    left: 10px;
    font-size: 2rem;
    color: rgba(255,255,255,1.00);
    margin-top: -40px;
    padding-left: 0px;
    margin-left: -10px;
}

.bana img{
    display: block;
    width: 100%;
}